simpleTAL / simpleTALES (Version 5.2)
-------------------------------------
This is an implementation of the TAL and TALES specifications for Python 3.2
and higher.  

Installation
------------
To install SimpleTAL under Unix:
  
  (Note that to perform the installation of SimpleTAL you will probably
   have to have the Python Development package installed.)
  
  1 - Become root
  2 - Run "python setup.py install"
	
Under MacOS X:
  1 - Run "sudo python setup.py install"
  2 - Close the terminal program and re-open it.
  
Notes
-----
This code is made freely available under a BSD style license, see 
LICENSE.txt for more details.

The API of SimpleTAL 5.x is very similar to earlier releases, but is not 
fully backwards compatible.

Unit Tests
----------
All unit tests can be run with the "runtests.py" command.

Documentation
-------------
Documentation on the SimpleTAL API can be found in documentation/html/

